/* -------------------------------------------------------
   Start of _buttons
   ------------------------------------------------------- */
.cui[class*="btn"] {
  border-style: solid;
  border-radius: 0.4rem;
  border-width: 0.2rem;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.5;
  padding: 1.2rem 0.9rem;
  text-align: center;
  text-decoration: none;
  transition: all 0.25s ease;
  user-select: none;
  vertical-align: middle;
  white-space: normal; }
  .cui[class*="btn"].primary {
    background: #fff;
    border-color: #c8102e;
    color: #191919;
    box-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.15); }
    .cui[class*="btn"].primary:hover {
      box-shadow: 0 0.4rem 2rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].primary:active {
      box-shadow: inset 0 0.1rem 0.6rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].primary:focus {
      box-shadow: 0 0 0.4rem 0.4rem #60bbfe, 0 0.3rem 0.5rem rgba(0, 0, 0, 0.15); 
      outline: none;}
    .cui[class*="btn"].primary:focus:hover {
      box-shadow: 0 0 0.3rem 0.3rem #60bbfe, 0 0.4rem 2rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].primary:focus:active {
      box-shadow: 0 0 0.3rem 0.3rem #60bbfe, inset 0 0.1rem 0.6rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].primary [class*="cicon"] {
      color: #c8102e; }
    .cui[class*="btn"].primary:hover {
      border-color: #e01233;
      color: #333; }
      .cui[class*="btn"].primary:hover [class*="cicon"] {
        color: #e01233; }
    .cui[class*="btn"].primary:active {
      border-color: #a6192e; }
      .cui[class*="btn"].primary:active [class*="cicon"] {
        color: #a6192e; }
  .cui[class*="btn"].utility-btn, .cui[class*="btn"].utility-btn-solid {
    background: transparent;
    border-color: #4b4f55;
    color: #4b4f55; }
    .cui[class*="btn"].utility-btn:hover, .cui[class*="btn"].utility-btn-solid:hover {
      box-shadow: 0 0.4rem 2rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].utility-btn:active, .cui[class*="btn"].utility-btn-solid:active {
      box-shadow: inset 0 0.1rem 0.6rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].utility-btn:focus:hover, .cui[class*="btn"].utility-btn-solid:focus:hover {
      box-shadow: 0 0 0.3rem 0.3rem #60bbfe, 0 0.4rem 2rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].utility-btn:focus:active, .cui[class*="btn"].utility-btn-solid:focus:active {
      box-shadow: 0 0 0.3rem 0.3rem #60bbfe, inset 0 0.1rem 0.6rem rgba(0, 0, 0, 0.25); }
    .cui[class*="btn"].utility-btn:hover, .cui[class*="btn"].utility-btn-solid:hover {
      background: #fff;
      border-color: #000;
      color: #000; }
    .cui[class*="btn"].utility-btn:active, .cui[class*="btn"].utility-btn-solid:active {
      background: #fff;
      border-color: #191919;
      color: #191919; }
  .cui[class*="btn"].utility-btn-solid {
    background: #fff; }
  .cui[class*="btn"].primary-text, .cui[class*="btn"].secondary-text {
    background: #f6f6f6;
    border-color: transparent;
    padding-left: 0.9rem;
    padding-right: 0.9rem;
    text-decoration: underline; }
    .cui[class*="btn"].primary-text [class*="cicon"], .cui[class*="btn"].secondary-text [class*="cicon"] {
      display: inline-block; }
    .cui[class*="btn"].primary-text:hover, .cui[class*="btn"].primary-text:active, .cui[class*="btn"].secondary-text:hover, .cui[class*="btn"].secondary-text:active {
      background: #ededee;
      text-decoration: none; }
  .cui[class*="btn"].primary-text {
    color: #c8102e; }
  .cui[class*="btn"].secondary-text {
    color: #333; }
  .cui[class*="btn"] [class*="cicon"] {
    font-size: 100%; }
    .cui[class*="btn"] [class*="cicon"].left {
      margin-right: 0.6rem; }
    .cui[class*="btn"] [class*="cicon"].right {
      margin-left: 0.6rem; }
  .cui[class*="btn"].icon-only.primary {
    background: #c8102e;
    color: #fff !important;
    font-size: 0;
    padding: 0;
    width: 4rem;
    height: 4rem; }
    .cui[class*="btn"].icon-only.primary [class*="cicon"] {
      color: #fff;
      font-size: 1.6rem; }
    .cui[class*="btn"].icon-only.primary:hover {
      background: rgba(200, 16, 46, 0.8); }
    .cui[class*="btn"].icon-only.primary.btn-sm {
      width: 2.8rem;
      height: 2.8rem; }
    .cui[class*="btn"].icon-only.primary.btn-md [class*="cicon"] {
      font-size: 2.4rem; }
    .cui[class*="btn"].icon-only.primary.btn-lg {
      width: 5rem;
      height: 5rem; }
      .cui[class*="btn"].icon-only.primary.btn-lg [class*="cicon"] {
        font-size: 3.2rem; }
  .cui[class*="btn"].btn-mega {
    padding: 1.8rem; }
    .cui[class*="btn"].btn-mega .cimg {
      display: block;
      margin-left: auto;
      margin-right: auto; }
    .cui[class*="btn"].btn-mega .top {
      margin-bottom: 0.9rem; }
    .cui[class*="btn"].btn-mega .bottom {
      margin-top: 0.9rem; }
    .cui[class*="btn"].btn-mega [class*="icon"] {
      display: block !important;
      font-size: 3.2rem; }
  .cui[class*="btn"][disabled], .cui[class*="btn"].disabled {
    background: #dbdcdd;
    border-color: #a5a7aa;
    color: #939599;
    cursor: not-allowed;
    box-shadow: none;
    text-decoration: none; }
    .cui[class*="btn"][disabled]:hover, .cui[class*="btn"][disabled]:active, .cui[class*="btn"].disabled:hover, .cui[class*="btn"].disabled:active {
      background: #dbdcdd;
      border-color: #a5a7aa;
      color: #939599;
      box-shadow: none; }
      .cui[class*="btn"][disabled]:hover [class*="cicon"], .cui[class*="btn"][disabled]:active [class*="cicon"], .cui[class*="btn"].disabled:hover [class*="cicon"], .cui[class*="btn"].disabled:active [class*="cicon"] {
        color: #939599; }
    .cui[class*="btn"][disabled] [class*="cicon"], .cui[class*="btn"].disabled [class*="cicon"] {
      color: #939599; }

.cui.btn-block, .cui.btn-fluid {
  width: 100%; }

.cui.btn-sm {
  padding: 0.1rem 0.9rem; }

.cui.btn-md {
  border-width: 0.4rem;
  font-weight: 600;
  padding: 0.3rem 1.2rem; }

.cui.btn-lg, .cui.btn-xl {
  border-width: 0.4rem;
  font-weight: 700; }

.cui.btn-lg {
  font-size: 2rem;
  padding: 0.4rem 1.2rem; }

.cui.btn-xl {
  font-size: 2.2rem;
  padding: 0.9rem 1.2rem; }

.cui.btn-form-control {
  border-width: 0.2rem !important;
  font-size: 1.6rem;
  padding: 0.9rem 1.2rem; }

.cui[class*="btn"].primary-text:focus,
.cui[class*="btn"].secondary-text:focus, 
.cui[class*="btn"].utility-btn:focus, 
.cui[class*="btn"].utility-btn-solid:focus {
      box-shadow: 0 0 0.3rem 0.3rem #60bbfe, 0 0.4rem 2rem rgba(0, 0, 0, 0.25); 
      outline: none; }  